Version: dev-perl/CGI-Session 4.480.0-r1:0

Depends On: virtual/perl-Digest-MD5 virtual/perl-Scalar-List-Utils >=dev-perl/CGI-3.26 >=dev-perl/Module-Build-0.380.0 test? ( virtual/perl-Test-Simple dev-perl/CGI-Simple ) dev-lang/perl:=[-build(-)]

USE Flags:test

4.480.0-r1
"amd64 ~hppa ~ppc x86"
comments powered by Disqus